<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: The Killing Joke Deluxe (New Edition)</Series>
  <Web>https://www.comixology.com/Batman-The-Killing-Joke-Deluxe-New-Edition/digital-comic/805093</Web>
  <Summary>The groundbreaking Batman tale is back in a new deluxe edition. Looking to prove that any man can be pushed past his breaking point to madness, The Joker attempts to drive Commissioner Gordon insane. Refusing to give up, Gordon struggles to maintain his sanity with the help of Batman in a desperate effort to best the madman. Collects BATMAN: THE KILLING JOKE #1 and stories from BATMAN BLACK AND WHITE #4 and COUNTDOWN #31, plus dozens of covers, pinups and sketches.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805093], [RELDATE:2019-09-17]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero, Graphic Novels</Genre>
  <PageCount>94</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
